ion-slides {
  height: 100%;

  ion-slide {
    p {
      color: #666666;
      font-size: 24px;
      margin: 0;
    }
  }
}

.swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
